@charset "utf-8";
/* CSS Document */


/* --------------------
TOP
-------------------- */
.top {
  background-image: url("https://cdn.goope.jp/177749/220417142729-625ba5412e5ad.jpg");
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
}

.title{
  text-align: center;
  font-size: 80px;
  width: 90%;
  max-width: 1000px;
  font-weight: 700;
  color: #040D58;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* --------------------
MISSION
-------------------- */
#mission h2.section-title{
  line-height: 1;
  padding-left: 5rem;
  text-indent: -5rem;
  margin-right: 10%;
}
.mission-sub-title{
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-family: 'Noto Serif JP', serif;
  font-weight: bold;
  font-size: 80px;
  position: relative;
}
.mission-sub-title::before{
  content: 'はしゅきょうこう';
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 20px;
  font-weight: 100;
  position: absolute;
  height: 100%;
  text-align: center;
  top: 50%;
  left: -0.75rem;
  transform: translate(0, -50%);
}
.mission-wrapper{
  display: flex;
  align-items: center;
}
.mission-txt{
  margin-left: 7.5%;
}

/* --------------------
MESSAGE
-------------------- */
.message-txtbox{
  color: #FFF;
  width: 60%;
  position: relative;
  z-index: 2;
  margin-top: 250px;
}
#message h2.section-title{
  color: #FFF;
  line-height: 1;
  padding-bottom: 50px;
}
#message{
  position: relative;
}
#message::before{
  content: '';
  position: absolute;
  display: block;
  top: 250px;
  bottom: 0;
  left: 0;
  width: 65%;
  margin-right: auto;
  margin-left: 0;
  background: #040D58;
  z-index: 1;
  transition: 0.5s;
}
.message-img{
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
  width: 75%;
}
.ceo-name{
  text-align: right;
}

/* --------------------
SERVICE
-------------------- */
#service.section{
  padding-bottom: 0;
}
.service-pd-area{
  padding: 150px 0 100px;;
}
#service h2.section-title{
  line-height: 1;
  color: #DCDEEE;
}
.service-what{
  position: relative;
  margin-bottom: 130px;
}
.service-what::before{
  content: '';
  position: absolute;
  display: block;
  top: 155px;
  bottom: 0;
  left: 0;
  width: 75%;
  height: 100%;
  margin-right: auto;
  margin-left: 0;
  background: #DCDEEE;
  transition: 0.5s;
  z-index: -2;
}
.service-what::after{
  content: '';
  position: absolute;
  display: block;
  top: 155px;
  bottom: 0;
  right: 0;
  width: 75%;
  height: 100%;
  margin-right: auto;
  margin-left: 0;
  background: #eee;
  transition: 0.5s;
  z-index: -3;
}
.service-what-img{
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
  width: 55%;
  max-width: 1100px;
}
.service-what h3.section-sub-title{
  position: relative;
  padding-top: 160px;
  margin-top: 50px;
}
.service-what h3.section-sub-title::before{
  content: 'What is factoring?';
  position: absolute;
  text-align: left;
  width: 125%;
  top: 17%;
  left: 0;
}
.service-what-txt{
  width: 45%;
  padding-top: 50px;
}

/* second */
.service-what-second{
  background: #eee;
  text-align: center;
  position: relative;
  padding: 100px;
  margin-top: -85px;
  z-index: -3;
}
.service-what-second p{
  margin: 0 auto;
}
.service-what-second .container>p{
  padding: 50px 0 100px;
}
.service-what-second-box{
  background-color: #FFF;
  border-bottom: solid 6px #DCDEEE;
  border-right: solid 6px #DCDEEE;
  width: 90%;
  max-width: 1000px;
  padding: 50px 10%;
  margin: 0 auto;
}
.service-what-second-box p{
  padding-top: 25px;
}

/* third */
.service-what-third{
  background-color: #040D58;
  color: #FFF;
}
.service-what-third-txt{
  margin: 0 auto;
  padding: 100px;
  font-size: 30px;
  text-align: center;
  font-weight: 500;
}
.service-what-third .triangle {
  border-top: 60px solid #eee;
  border-right: 80px solid transparent;
  border-left: 80px solid transparent;
  width: 100px;
  margin: 0 auto;
}
/*service-merit */
.service-merit h3.section-sub-title::before{
  content: 'Benefits of factoring';
  color: #eee;
}
.service-merit h5.subheading{
  padding: 10px 0 25px;
}
.service-merit h5.subheading span{
  font-size: 18px;
}
.merit-wrapper{
  display: flex;
  justify-content: space-between;
  margin-top: 80px;
}
.merit-img-box{
  width: 48%;
}
.merit-txt-box{
  width: 48%;
}
.merit-txt{
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.merit-no{
  position: relative;
  display: inline-block;
  height: 45px;
  margin-right: 30px;
  padding: 1rem 3rem 1rem 2rem;
  color: #fff;
  background: #040D58;
}
.merit-no:before {
  position: absolute;
  top: 0;
  right: -30px;
  content: '';
  border-width: 22.5px 0px 22.5px 30px;
  border-style: solid;
  border-color: transparent transparent transparent #040D58;
}
.merit-no>p{
  position: relative;
  top: 50%;
  left: 15%;
  transform: translate(0, -50%);
  font-size: 25px;
}

/* service-difference */
.service-difference{
  background-color: #DCDEEE;  
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.service-difference h3.section-sub-title::before{
  content: 'difference';
  color: #FFF;
}
.difference-box:first-child{
  margin-bottom: 50px;
}
.difference-box{
  background-color: #FFF;
  text-align: center;
  margin: 100px 0 0;
  padding: 80px 50px;
}
.difference-box-txt-a{
  padding: 25px 0 50px;
}
.difference-box-txt-b{

  padding-top: 50px;
}
.difference-box-flow{
  align-items: center;
}
.difference-box-flow-item{
  font-size: 25px;
  font-weight: 500;
  color: #040D58;
  background-color: #eee;
  padding: 2%;
  text-align: left;
}
.flow-4pieces .difference-box-flow-item{
  width: 20%;
  height: 250px;
}
.flow-3pieces .difference-box-flow-item{
  width: 29%;
  height: 175px;
}
.service-difference .triangle {
  border-bottom: 40px solid transparent;
  border-top: 40px solid transparent;
  border-left: 50px solid #DCDEEE;
  margin: 0 auto;
}
/* service-trust */
.service-trust h3.section-sub-title::before{
  content: 'trust';
  color: #eee;
}
.service-trust{
  background-image: url("177749/220417142844-625ba58c32727.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  height: 100%;
  text-align: center;
  padding-top: 150px;
}
.service-trust::before{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(4,13,88,0.6);
}
.service-trust h3.section-sub-title,.service-trust h4.border-title, .service-trust-txt{
  color: #FFF;
}
.service-trust .container{
  position: relative;
}
.service-trust h4.border-title{
  margin-top: 50px;
  border-top: #FFF solid 1px;
  border-bottom: #FFF solid 1px;
}
.service-trust-txt{
  padding-top: 25px;
}
.service-trust-box {
  position: relative;
  width: 100%;
  top: 115px;
  left: 50%;
  transform: translate(-50%, 0);
  justify-content: space-around;
}
.service-trust-wrp-item{
  width: 30%;
  background: #FFF;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
  padding: 2%;
}

.trust-icon {
    height: 130px;
    width: auto;
    margin-bottom: 50px;
}
.service-trust-wrp-item h5.subheading{
  padding-bottom: 25px
}
/* service-flow */
.service-flow h3.section-sub-title::before{
  content: 'Service flow';
  color: #FFF;
}.service-flow{
  background-color: #eee;
  text-align: center;
  padding-top: 300px;
}
.service-flow-box{
  justify-content: space-between;
  margin-top: 50px;
  margin-bottom: 100px;;
}
.service-flow-wrp-item{
  width: 30%;
  background-color: #DCDEEE;
  text-align: left;
  padding: 2%;
}
.flow-arrow{
  position: relative;
  width: 30%;
  background-color: #DCDEEE;
  text-align: left;
  padding: 2%;
  margin-right: 45px;
}
.flow-arrow::before {
  position: absolute;
  top: 50%;
  right: -45px;
  transform: translate(0, -50%);
  content: '';
  border-width: 50px 0px 50px 45px;
  border-style: solid;
  border-color: transparent transparent transparent #DCDEEE;
}
.contact-link-icon{
  height: 80px;
  width: auto;
  margin-right: 2rem;
}
.contact-tel .contact-link-icon{
  margin-left: 2rem;
}
.contact-link-item{
  color: #FFF;
  border-radius: 5px;
  text-align: left;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  width: 400px;
  padding: 5%;
}
.line{
  font-size: 30px;
}
.line-jp{
  font-size: 25px;
}
.contact-mail{
  background: #040D58;
}
.contact-tel{
  background-color: #DC5858;
}
.contact-line{
  background-color: #29BB38;
}
.contact-link-area li{
  margin-right: 2%;
  margin-top: 2%;
}
.contact-link-area{
  flex-wrap: wrap;
  margin-right: -2%;
  margin-top: 50px;
}

/* --------------------
  CONTACT
-------------------- */
#contact .section-title{
  text-align: center;
  color: #FFF;
}
#contact .section-title::after{
  content: 'お問合せ';
  font-size: 30px;
  font-weight: 500;
  display: block;
  margin-top: -1rem;
}
#contact{
  background-image: url(177749/220417142712-625ba530e757c.jpg);
  background-size: cover;
  padding-bottom: 150px;
}




/* --------------------
  ABOUT
-------------------- */
#about .section-title{
  text-align: center;
}
#about .section-title::after{
  content: '会社概要';
  font-size: 30px;
  font-weight: 500;
  display: block;
  margin-top: -1rem;
}

@media screen and (max-width: 1599px) {
  body{
    font-size: 16px;
  }

  h2.section-title{
  font-size: 7.5vw;
  }
  h2.section-title>span{
    font-size: 1.875vw;
  }
  h3.section-sub-title{
    font-size: 3.125vw;
  }
  h3.section-sub-title::before{
    font-size: 5vw;
  }
  h4.border-title{
    font-size: 25px;
  }
  h5.subheading{
    font-size: 25px;
  }
  
  /* --------------------
  MISSION
  -------------------- */
  #mission h2.section-title{
    font-size: 7.5vw;
    margin-right: 5%;
  }
  .mission-sub-title{
    font-size: 5vw;
  }
  .mission-sub-title::before{
    font-size: 1.25vw;
  }
  .mission-txt{
    margin-left: 5%;
  }
  /* --------------------
  MESSAGE
  -------------------- */
  .message-txtbox{
    margin-top: 150px;
  }
  #message::before {
    top: 150px;
  }

  /* --------------------
  SERVICE
  -------------------- */
  .service-what-txt {
    padding-top: 3.125vw;
  }
  .service-what::before{
    top: 9.6875vw;
  }
  .service-what h3.section-sub-title {
    padding-top: 100px;
    margin-top: 25px;
  }
  
  /* third */
  .service-what-third-txt{
    font-size: 20px;
  }
  
  /* service-difference */
  .difference-box-flow-item{
    font-size: 20px;
  }
  
  /* --------------------
    CONTACT
  -------------------- */
  #contact .section-title::after{
    font-size: 20px;
  }

  /* --------------------
    ABOUT
  -------------------- */
  #about .section-title::after{
    content: '会社概要';
    font-size: 20px;
    font-weight: 500;
    display: block;
    margin-top: -1rem;
  }
  
}



@media screen and (max-width: 1024px) {
  h3.section-sub-title{
    font-size: 30px;
  }
  h5.subheading {
    font-size: 20px;
  }
  .small {
    font-size: 14px;
  }
  /* --------------------
  Header
  -------------------- */
  .header-nav-right {
		position: fixed;
		right: -320px; 
		top: 0;
		width: 300px; 
		height: 100vh;
		padding-top: 60px;
		background-color: #fff;
		transition: all .6s;
		z-index: 200;
		overflow-y: auto; 
	}
	.hamburger {
		position: absolute;
		right: 15px;
		top: 11px;
		width: 40px; 
		height: 40px; 
		cursor: pointer;
		z-index: 300;
	}
	.header-nav-list {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.header-nav-item {
		text-align: center;
	}
	.header-nav-item a {
		display: block;
		padding: 8px 0;
		border-bottom: 1px solid #eee;
		text-decoration: none;
		color: #333;
	}
	.header-nav-item a:hover {
		background-color: #eee;
	}
	.header-nav-item{
		display: block;
		text-align: center;
		padding: 2%;
		font-size: 16px;
	}
 	 .hamburger-border {
		position: absolute;
		left: 11px;
		width: 18px;
		height: 2px;
		background-color: #333;
		transition: all .6s;
	}
	.hamburger-border-top {
		top: 14px;
	}
	.hamburger-border-center {
		top: 20px;
	}
	.hamburger-border-bottom {
		top: 26px;
	}
	.black-bg {
		position: fixed;
		left: 0;
		top: 0;
		width: 100vw;
		height: 100vh;
		z-index: 100;
		background-color: #333;
		opacity: 0;
		visibility: hidden;
		transition: all .6s;
		cursor: pointer;
	}
	.nav-open .header-nav-right {
		right: 0;
	}
	.nav-open .black-bg {
		opacity: .8;
		visibility: visible;
	}
	.nav-open .hamburger-border-top {
		transform: rotate(45deg);
		top: 20px;
	}
	.nav-open .hamburger-border-center {
		width: 0;
		left: 50%;
	}
	.nav-open .hamburger-border-bottom {
		transform: rotate(-45deg);
		top: 20px;
	}
	h1 {
		width: 25vw;
	}
	
  /* --------------------
  TOP
  -------------------- */
  .title{
    font-size: 60px;
  }
  /* --------------------
  MISSION
  -------------------- */
  .mission-sub-title::before{
    font-size: 14px;
  }
	/* --------------------
  MESSAGE
  -------------------- */
  .message-txtbox{
    width: 70%;
    margin-left: 3%;
  }
  #message::before{
    width: 80%;
  }
  
	/* --------------------
  SERVICE
  -------------------- */
  .service-pd-area {
    padding: 100px 0 100px;
  }
  .service-what-second {
    padding: 50px 50px 100px;;
  }
  .service-what-second .container>p {
    padding: 50px 0 80px;
  }
  .service-what-third-txt{
    padding: 80px 50px;
  }
  .service-merit h5.subheading span{
    font-size: 14px;
  }
  .merit-no>p{
    font-size: 18px;
  }
  .merit-wrapper{
    margin-top: 50px;
  }
  .difference-box {
    margin: 50px 0 0;
    padding: 50px 3%;
  }
  .difference-box-flow-item {
    font-size: 18px;
  }
  .service-difference .triangle {
    border-bottom: 20px solid transparent;
    border-top: 20px solid transparent;
    border-left: 30px solid #DCDEEE;
  }
  .service-trust{
    padding-top: 100px;
  }
  .trust-icon{
    height: 100px;
    margin-top: 25px;
  }
  .service-flow {
    padding-top: 250px;
  }
  
	
}

@media screen and (max-width: 767px) {
  .pc{
    display: none;
  }
  .sp{
    display: block;
  }
  h2.section-title{
    font-size: 60px;
  }
  h2.section-title>span {
    font-size: 16px;
  }
  h3.section-sub-title::before {
    top: -85%;
    left: 15%;
  }
  .section {
    padding: 50px 0;
  }
  .mission-wrapper{
    flex-wrap: wrap;
  }
  #mission h2.section-title{
    font-size: 60px;
    line-height: 1.05;
    width: 100%;
  }
  .mission-sub-title{
    font-size: 8vw;
    margin: 10% auto;
  }
  
  .mission-txt {
    margin-left: 0;
  }
  
  .service-what{
    margin-bottom: 100px;
  }
  .service-what-img{
    width: 50%;
  }
  .service-what-txt{
    width: 55%;
  }
  .service-what::before {
    top: 70px;
  }
  .service-what h3.section-sub-title{
    padding-top: 70px;
  }
  .service-what-second .container>p {
    padding: 25px 0 50px;
  }
  .service-what-second {
    padding: 50px 3% 50px;
  }
  .service-what-second-box {
    padding: 5% 10%;
  }
  .service-what-third-txt {
    padding: 50px 50px;
  }
  
  .merit-wrapper{
    flex-direction: column;
  }
  .service-merit .reverse{
    flex-direction: column-reverse!important;
  }
  .merit-txt-box {
    width: 100%;
    padding-bottom: 25px;
  }
  .merit-img-box {
    width: 100%;
  }
  .service-merit h5.subheading span {
    display: block;
  }
  .service-pd-area {
    padding: 80px 0 80px;
  }
  .service-difference h3.section-sub-title::before{
    top: -40%;
    left: 41px;
  }
  .flow-4pieces .difference-box-flow-item {
    height: 350px;
  }
  .service-flow {
    padding-top: 200px;
  }
  
  
  
  
  
}


@media screen and (max-width: 599px) {
  h2.section-title {
    font-size: 10vw;
  }
  h3.section-sub-title::before {
    font-size: 25px;
  }
  h4.border-title {
    padding: 3%;
  }
  h5.subheading {
    font-weight: 700;
  }
  .wrapper{
    flex-direction: column;
  }
  .header-logo {
    width: 150px;
  }
  .title {
    font-size: 10vw;
  }
  #mission h2.section-title {
    font-size: 10vw;
  }
  #mission h2.section-title>span {
    display: none;
  }
  .mission-sub-title {
    font-size: 10vw;
  }
  
  .message-txtbox {
    width: 80%;
  }  
  #message::before {
    width: 90%;
  }
  .message-img{
    width: 80%;
  }
  .service-what::before {
    top: 11.5vw;
    width: 90%;
  }
  .service-what-txt {
    width: 90%;
  }
  .service-what-second-box{
    width: 100%;
  }
	.service-what-third-txt {
    padding: 50px 2%;
  }
  .service-difference h3.section-sub-title .sp{
    display: none;
  }
  .difference-box-flow{
    flex-direction: column;
  }
  .flow-3pieces .difference-box-flow-item,.flow-4pieces .difference-box-flow-item {
    width: 100%;
    height: auto;
    margin: 2% 0;
  }
  .service-difference .triangle{
    transform: rotate(90deg);
  }
  .service-difference h3.section-sub-title::before {
    top: -25px;
  }
  .difference-box-txt-a {
    padding: 25px 0 25px;
  }
  .difference-box {
    margin: 25px 0 0;
    padding: 50px 3%;
  }
  h3.section-sub-title::before {
    top: -25px;
  }
  .service-trust-wrp-item {
    width: 100%;
    margin-bottom: 5%;
  }
  .service-trust {
    padding-top: 80px;
    background-position: center;
  }
  .service-trust-box {
    top: 60px;
  }
  .service-flow {
    padding-top: 100px;
  }
  .flow-arrow {
    width: 100%;
    text-align: left;
    padding: 2%;
    margin-right: 0;
    margin-bottom: 55px;
  }
  .flow-arrow::before {
    bottom: -45px;
    left: 50%;
    top: unset;
    right: unset;
    transform: translate(-50%, 0);
    border-width: 50px 45px 0 45px;
    border-style: solid;
    border-color: #DCDEEE transparent transparent transparent;
  }
  .service-flow-wrp-item{
    width: 100%;
  }
  .contact-link-item {
    height: 120px;
    margin: 0 auto;
  }
  .contact-link-icon{
    margin-right: 1rem;
  }
  .contact-mail img,.contact-line img{
    height: auto;
    width: 60px;
  }
  .contact-tel .contact-link-icon {
    margin-left: 1rem;
  }
  .contact-link-area {
    margin-right: 0;
  }
  .contact-link-area {
    margin-top: 25px;
  }
  .contact-link-area li{
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  #contact .section-title::after {
    font-size: 16px;
    margin-top: 0;
  }
  #about .section-title::after {
    font-size: 16px;
    margin-top: 0;
  }
  
  

}

@media screen and (max-width: 450px) {
    .contact-link-item {
      width: 90%;
    }
  .line-jp {
    font-size: 5.55vw;
  }
  .line {
    font-size: 6.66vw;
  }
  
}

@media screen and (max-width: 300px) {
  body{
    overflow-x: scroll;
  }
.mission-sub-title::before {
    left: -2.75rem;
}
}



/*
 パーツ表示切替用style
*/
.site_description {
  display: block;
}
.shop_name {
  display: block;
}
.shop_tel {
  display: none;
}
.shop_rss {
  display: none;
}
.today_area {
  display: none;
}
.qr_area {
  display: block;
}
.counter_area {
  display: none;
}
.copyright {
  display: block;
}
.powered {
  display: none;
}




body#top .contact {
  margin-bottom: 110px;
}
body#top .contact input[type=text],
body#top .contact input[type=tel],
body#top .contact input[type=email],
body#top .contact textarea {
  width: 100%;
  border: 1px solid #333;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}
body#top .contact input[type=text],
body#top .contact input[type=tel],
body#top .contact input[type=email] {
  padding: 8px;
  font-size: 17px;
}
#contact.contact .inner{
  width: 100%;
  max-width: 1000px!important;
  margin: 0 auto;
}
@media only screen and (max-width: 600px) {
  body#top .contact input[type=text],
  body#top .contact input[type=tel],
  body#top .contact input[type=email] {
    font-size: 14px;
  }
}
body#top .contact input[type=text] {
  width: 100%;
}
body#top .contact input[type=text].contact_small {
  width: 60%;
}
body#top .contact input[type=text].contact_medium {
  width: 100%;
}
body#top .contact textarea {
  width: 100%;
  height: 180px;
  padding: 5px;
  font-size: 17px;
  line-height: 1.6;
}
@media only screen and (max-width: 600px) {
  body#top .contact textarea {
    font-size: 14px;
  }
}
body#top .contact label {
  font-size: 20px;
  font-size: 2rem;
}
body#top .contact label .requier {
  color: #993737;
}
body#top .contact .checkbox,
body#top .contact .radio {
  display: block;
}
body#top .contact .checkbox label,
body#top .contact .radio label {
  margin-right: 10px;
  font-size: 17px;
}
@media only screen and (max-width: 600px) {
  body#top .contact .checkbox label,
  body#top .contact .radio label {
    font-size: 14px;
  }
}
body#top .contact select {
  width: 100% !important;
  padding: 7px;
  background: #ffffff;
  border: 1px solid #333;
  border-radius: 0;
  font-size: 17px;
  cursor: pointer;
}
@media only screen and (max-width: 600px) {
  body#top .contact select {
    font-size: 14px;
  }
}
body#top .contact select:focus {
  outline: none;
}
body#top .contact input[type=submit] {
  font-size: 15px;
}
body#top .contact input[type=submit]:focus {
  outline: none;
}
body#top .contact .wrap_select {
  position: relative;
  display: inline;
}
body#top .contact .select_arrow {
  position: absolute;
  right: 10px;
  bottom: 12px;
  line-height: 0;
  font-size: 12px;
  font-size: 1.2rem;
  color: #333;
}
body#top .contact .button {
  position: relative;
  display: block;
  width: 17%;
  padding: 14px 10px;
  background-color: #CB0000;
  border: none;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-size: 1.6rem;
  color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
@media only screen and (max-width: 800px) {
  body#top .contact .button {
    width: 100%;
  }
}
body#top .contact .button:hover,
body#top .contact .button:active {
  cursor: pointer;
  background: #CB0000;
  opacity: 0.8;
  color: #fff;
}
body#top .contact input[type=text],
body#top .contact input[type=tel],
body#top .contact input[type=email],
body#top .contact select,
body#top .contact textarea {
  background: #f5f5f5;
  border-color: none;
}
@media only screen and (max-width: 600px) {
  body#top .contact {
    margin-bottom: 90px;
  }
}
body#top .contact .contact_form {
  position: relative;
}
body#top .contact .contact_area {
  display: block;
  margin-top: 2.5em;
}
body#top .contact .contact_area:first-child {
  margin-top: 0;
}
body#top .contact > .inner {
  position: relative;
}
body#top .contact .button {
  margin: 1em 0 0;
}
body#top .contact .checkbox,
body#top .contact .radio {
  display: inline-block;
}
body#top .contact label {
  font-size: 17px;
  color: #FFF;
}
@media only screen and (max-width: 600px) {
  body#top .contact label {
    font-size: 14px;
  }
}
body#top .contact input[type=submit] {
  position: absolute;
  right: 0;
  border-radius: 0;
}
body#top .contact input[type=text],
body#top .contact textarea {
  background: #F5F5F5;
}
body#top .contact form {
  width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 800px) {
  body#top .contact form {
    width: 80%;
  }
}
@media only screen and (max-width: 600px) {
  body#top .contact form {
    width: 100%;
  }
}

@media only screen and (max-width: 1000px) {
  #footer > .inner {
    padding-left: 20px;
    padding-right: 20px;
  }
}
#footer .social_icons {
  font-size: 29px;
  font-size: 2.9rem;
  line-height: 1;
}
#footer .social_icons a {
  display: inline-block;
  margin: 0;
  padding: .3em;
  vertical-align: bottom;
}
#footer .social_icons a:hover,
#footer .social_icons a:active {
  background: #282828;
  text-decoration: none;
}
#footer .social_icons a span {
  display: block;
}
#footer .copyright {
  font-size: 15px;
}
#footer .copyright > a {
  color: #fff;
}
#footer .shop_name {
  font-size: 30px;
  font-size: 3rem;
}
body#top .about {
  position: relative;
  padding-top: 0;
}
body#top .about .section_title {
  max-width: none;
}
body#top .about > .inner {
  width: 100%;
}
body#top .about .block {
  float: none;
  width: 100%;
}
body#top .about .block.map iframe {
  height: 470px;
}
body#top .about .block.summary {
  width: 100%;
  max-width: 960px;
  margin: 50px auto 0;
  text-align: left;
}
body#top .about .block.summary table {
  width: 100%;
  margin: 0 auto;
  border-style: none;
}
body#top .about .block.summary tr {
  display: table-row;
  margin: 0;
}
body#top .about .block.summary tr:nth-child(odd) {
  background: #EAE9E9;
}
body#top .about .block.summary th,
body#top .about .block.summary td {
  display: table-cell;
  padding: 1em;
  border-bottom: none;
  border-left: none;
  font-size: 17px;
  line-height: 1.6;
}
@media only screen and (max-width: 600px) {
  body#top .about .block.summary th,
  body#top .about .block.summary td {
    font-size: 14px;
  }
}
body#top .about .block.summary th {
  width: 35%;
}
body#top .about .block.summary td {
  width: 65%;
  border-right: none;
}
@media only screen and (max-width: 800px) {
  body#top .about .block.map iframe {
    height: 300px;
  }
  body#top .about .block.summary table {
    width: 80%;
  }
}
@media only screen and (max-width: 600px) {
  body#top .about .block.summary table {
    width: 100%;
  }
}

body#contact .message_alert {
  padding: 1em;
  background: #ffecec;
  border-radius: 0;
  font-size: 15px;
  font-size: 1.5rem;
  color: #5e0808;
  max-width: 650px;
  margin: 30px auto;
}
body#contact form {
  max-width: 650px;
  position: relative;
  width: 65%;
  margin: 0 auto 70px;
}
@media only screen and (max-width: 600px) {
  body#contact form {
    margin-bottom: 30px;
  }
}
body#contact form .contact_area,
body#contact form .button_area {
  margin: 2.5em 0 0;
}
body#contact form .contact_area:first-child,
body#contact form .button_area:first-child {
  margin: 0;
}
body#contact form .contact_area br {
  display: none;
}
body#contact form .contact_area > label {
  display: block;
  font-size: 17px;
}
@media only screen and (max-width: 600px) {
  body#contact form .contact_area > label {
    font-size: 14px;
  }
}
body#contact form .contact_area .checkbox label,
body#contact form .contact_area .radio label {
  position: static;
  display: inline;
  width: auto;
  padding: 0;
  background: none;
  border: none;
  font-weight: normal;
}
body#contact form input[type=text],
body#contact form input[type=tel],
body#contact form input[type=email],
body#contact form textarea {
  width: 100%;
  border: 1px solid #333;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}
body#contact form input[type=text],
body#contact form input[type=tel],
body#contact form input[type=email] {
  padding: 8px;
  font-size: 17px;
}
@media only screen and (max-width: 600px) {
  body#contact form input[type=text],
  body#contact form input[type=tel],
  body#contact form input[type=email] {
    font-size: 14px;
  }
}
body#contact form input[type=text] {
  width: 100%;
}
body#contact form input[type=text].contact_small {
  width: 60%;
}
body#contact form input[type=text].contact_medium {
  width: 100%;
}
body#contact form textarea {
  width: 100%;
  height: 180px;
  padding: 5px;
  font-size: 17px;
  line-height: 1.6;
}
@media only screen and (max-width: 600px) {
  body#contact form textarea {
    font-size: 14px;
  }
}
body#contact form label {
  font-size: 20px;
  font-size: 2rem;
}
body#contact form label .requier {
  color: #993737;
}
body#contact form .checkbox,
body#contact form .radio {
  display: block;
}
body#contact form .checkbox label,
body#contact form .radio label {
  margin-right: 10px;
  font-size: 17px;
}
@media only screen and (max-width: 600px) {
  body#contact form .checkbox label,
  body#contact form .radio label {
    font-size: 14px;
  }
}
body#contact form select {
  width: 100% !important;
  padding: 7px;
  background: #ffffff;
  border: 1px solid #333;
  border-radius: 0;
  font-size: 17px;
  cursor: pointer;
}
@media only screen and (max-width: 600px) {
  body#contact form select {
    font-size: 14px;
  }
}
body#contact form select:focus {
  outline: none;
}
body#contact form input[type=submit] {
  font-size: 15px;
}
body#contact form input[type=submit]:focus {
  outline: none;
}
body#contact form .wrap_select {
  position: relative;
  display: inline;
}
body#contact form .select_arrow {
  position: absolute;
  right: 10px;
  bottom: 12px;
  line-height: 0;
  font-size: 12px;
  font-size: 1.2rem;
  color: #333;
}
body#contact form .button {
  position: relative;
  display: block;
  width: 17%;
  padding: 14px 10px;
  background-color: #364474;
  border: none;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-size: 1.6rem;
  color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
@media only screen and (max-width: 800px) {
  body#contact form .button {
    width: 100%;
  }
}
body#contact form .button:hover,
body#contact form .button:active {
  cursor: pointer;
  background: #364474;
  opacity: 0.8;
  color: #fff;
}
body#contact form input[type=text],
body#contact form input[type=tel],
body#contact form input[type=email],
body#contact form select,
body#contact form textarea {
  background: #f5f5f5;
  border-color: none;
}
body#contact form .checkbox,
body#contact form .radio {
  display: inline-block;
  white-space: normal;
}
body#contact form select {
  width: 100% !important;
}
body#contact form input[type=submit] {
  margin: 2em 0 0;
  background: #364474;
  margin-left: auto;
}
@media only screen and (max-width: 800px) {
  body#contact form input[type=submit] {
    margin: 2em auto 0;
    width: 100%;
    border-radius: 0;
  }
}
@media only screen and (max-width: 800px) {
  body#contact form {
    width: 80%;
  }
}
@media only screen and (max-width: 600px) {
  body#contact form {
    width: 100%;
  }
}
body#contact .personal_info {
  margin: 2.5em 0 0;
  font-size: 17px;
}
body#contact .personal_info p {
  margin-bottom: 0;
  font-size: 15px;
}
@media only screen and (max-width: 600px) {
  body#contact .personal_info {
    font-size: 14px;
  }
  body#contact .personal_info p {
    font-size: 13px;
  }
}